<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="LocationsWithSilentDeleteHolder">
    <option name="locations">
      <list>
        <option value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Desktop/bin/Debug/net9.0/plugins" />
        <option value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Desktop/bin/Debug/net9.0/plugins/nextcloud" />
        <option value="$PROJECT_DIR$/Nextcloud/_dist" />
        <option value="$PROJECT_DIR$/_dist/nextcloud" />
        <option value="$PROJECT_DIR$/_dist/hetzner" />
        <option value="$PROJECT_DIR$/_dist/fastbill" />
      </list>
    </option>
  </component>
</project>